import { useState } from 'react'

import { Tabs } from './config'

export const useMatchSidePlaylists = () => {
  const [selectedTab, setSelectedTab] = useState<Tabs>(Tabs.WATCH)

  return {
    onTabClick: setSelectedTab,
    selectedTab,
  }
}
